Bug 96788 - implement /etc/PackageKit/conf.d
Summary: implement /etc/PackageKit/conf.d
Status: RESOLVED NOTABUG
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-02 21:38 UTC by Patrick Schleizer
Modified: 2018-08-21 15:53 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Schleizer 2016-07-02 21:38:36 UTC
Please implement /etc/PackageKit/conf.d.

Similar to /etc/apt/conf.d or /etc/yum.conf.d.

This would help derivative linux distributions (such as Qubes, Whonix...) to drop configuration file snippnetts rather than patching /etc/PackageKit/PackageKit.conf which is fragile with dynamic settings.
Comment 1 Richard Hughes 2018-08-21 15:53:05 UTC
We moved the upstream bugtracker to GitHub a long time ago. If this issue still affects you please re-create the issue here: https://github.com/hughsie/PackageKit/issues
 
Sorry for the impersonal message, and fingers crossed your issue no longer happens. Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.